{% if is_user_authenticated == False %}
	<h1>Invalid User Credentials</h1>
	<p>Please check if the username and password are correct.</p>

{% else %}
	<h1>User password successfully updated!</h1>
	<p>The password has successfully been updated.</p>

{% endif %}